# retoor <retoor@molodetz.nl>

from . import deepsearch, index, seo

router = index.router
router.include_router(seo.router, prefix="/seo")
router.include_router(deepsearch.router, prefix="/deepsearch")
